{
    "cSpell.words": [
        "onlinepngtools"
    ],
    "files.watcherExclude": {
        "**/node_modules": true
    },
    "cSpell.enabled": true,
    "files.exclude": {
        "**/.git": false,
        "**/node_modules": true
    },
    "coverage-gutters.coverageBaseDir": "./.vscode/ReportGenerator/Cobertura/*",
    "extensions.ignoreRecommendations": true,
    "[markdown]": {
        "editor.wordWrap": "off"
    },
    "kanbn.showBurndownButton": false,
    "kanbn.showSprintButton": false
}